/* Da'Vion Felder
   10/4/2022
   101
   Lab 9a
   This lab consist of trying to make the flag of Ireland by using different files.
*/
#include"defs.h"
void writePixels(pixel colors[], int width, int height){
	for (int k = 0; k < height*width*3; k++){
		fprintf(stdout, "%i %i %i\n", colors[k].r, colors[k].g, colors[k].b);
	}
}
